;                      ÚÄÄÄÄÄÄÄÄ-ÄÄÄÄÄÄÄÄÄÄ¿
;                      ³ úbùoùnùeùwùoùoùdú ³
;  úÄ-ÄÄÄÄÄÄÄÄÄÄÄ-ÄÄÄÄÄÀúÚÄÄÄÄ¿ÄÄÄ¿ÄÄ¿Ä¿úúúÙÄÄÄÄÄÄÄ-ÄÄÄÄÄÄÄúÄÄÄÄ
;                      ³ ³  ÚÂÙÚ_¿³¿ ³ ³   ³
;      bwCAll.CFG      ³ :  ³_¿ ³  ³ ÅÄ¿Ä¿ ³      VERSiON o.7
;                      ÀÄÄÄÄ-ÄÄÄÄÄÄÄÄÄÄÄ-ÄÄÙ
;

; * DEBUG Informationen anzeigen? (Achtung! Dann sehr viel langsamer!)
;Debug

; * Mailboxsystem (Maximus | Ezycom)
;Maximus
Ezycom

; * Ezycom today.bbs
;FileTodayEzy 	   today.bbs

; * Ezycom all-time history
;FileCompleteEzy   \ezy\history.bbs

; * Maximus Logfile 
MaxLog      e:\logfiles\max.log

; * Welchen Screen einbinden (ANSi-File)
;FileScreen e:\max\lastcall\screen.ans
FileScreen  screen2.ans

; * Pfad fr die callers.bbs
FileIn      e:\max\callers.bbs

; * Ausgabedatei (ANSi-File)
;FileOut     e:\max\lastcall.ans

; * Exclude <User Name>
NameEXclude Test User
NameEXclude Thomas Vallaitis

; * Wo starten: <x>,<y>
StartCursor 12,5

; * Wo die Programmsignatur hinknallen?
StartLabel  52,2

; * Wohin den Cursor platzieren am Ende: EndCursor <x>,<y>
EndCursor   9,19

; * MaxLevel <d|level>
; * MinLevel <d|level>
; *** Die Level knnen entweder als Zahlen und
;     ausgeschrieben ('Sysop'...) angegeben werden.
; d=  0 Twit/Transient
;    10 Demoted/Disgrace
;    20 Limited
;    30 Normal
;    40 Worthy
;    50 Privil
;    60 Favored
;    70 Extra
;    80 Clerc
;    90 AsstSysop
;   100 Sysop
; 65535 Hidden

MaxLevel AsstSysop
MinLevel 10

; * Style der Priv-Level Ausgabe:
;     0 ..disg
;     1 ....þþ
PRIVSTYLE 1

; * Farbschema <zahl>
; *** Zahl > 0:   1: grnes Schema
;                 2: blaues Schema
; * Farbschema <123456789|123456789|123456789|123456789|12345678>
; *** ein 48-Zeichen langer String...
;     jeder Buchstabe/jede Zahl steht fr 1 Farbe...
;     Farbname Ñ Code
;        BLACK ³ '0'
;          RED ³ '1'
;        GREEN ³ '2'
;        BROWN ³ '3'		Groá-/Kleinschreibung wird unterschieden!
;         BLUE ³ '4'            Nur Groábuchstaben sind gltig!
;      MAGENTA ³ '5'
;         CYAN ³ '6'
;         GRAY ³ '7'            Alle anderen Zeichen auáer 0-7+A-H fungieren
;     DARKGRAY ³ 'A'            als Platzhalter, also ndern die Farbe nicht!
;     LIGHTRED ³ 'B'
;   LIGHTGREEN ³ 'C'
;       YELLOW ³ 'D'            Es wird empfohlen, z.B. einen 5 Zeichen langen
;    LIGHTBLUE ³ 'E'            Block aus blauen Buchstaben nicht durch
; LIGHTMAGENTA ³ 'F'            '44444', sondern durch z.B. '4____' auszudrcken!
;    LIGHTCYAN ³ 'G'
;        WHITE ³ 'H'
;..............123456789|123456789|123456789|123456789|12345678................
;TextColor     01:-)567H____________567012345670123456701234567
TextColor 2

; {eof}
